Subject: MN-L: Re: Game 11 Buzz

From: Kevan Davis <kdavis@i...>
Date: Sat, 7 Nov 1998 13:22:18 GMT

> dave : [Home: Limehouse] [Purchasing Zone 2 Pass] Bethnal Green (CN)
> [Collecting Hat]

Er, Bethnal Green? I thought you might have mistaken this for a Finsbury
Option Game, but Bethnal Green isn't even on the same Line - I assume you
changed your mind about your Home Station?

Tish. I'll Buzz rather than guess at which one you intended.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"In the Beginning there was nothing, which exploded."
-- Terry Pratchett, "Lords and Ladies"
______________________________________________________________________

Subscribe, unsubscribe, opt for a daily digest, or start a new e-group
at http://www.eGroups.com -- Free Web-based e-mail groups.